{
  "id": 5496516,
  "name": "Marcus Blumenthal, appellee, v. Alfonso Dubossi, appellant",
  "name_abbreviation": "Blumenthal v. Dubossi",
  "decision_date": "1923-12-10",
  "docket_number": "Gen. No. 28,422",
  "first_page": "621",
  "last_page": "621",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 621"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 60,
    "char_count": 539,
    "ocr_confidence": 0.483,
    "sha256": "4f9632dec066fa25ecc5d05d6c0b364e4a4cb2a79447f3f7864077106e92c675",
    "simhash": "1:c37ddb8cc31fbeb9",
    "word_count": 84
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Marcus Blumenthal, appellee, v. Alfonso Dubossi, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Matehett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Matehett"
      }
    ],
    "attorneys": [
      "Pred W. Story, for appellant. Baldwin & Ob erg, for appellee."
    ],
    "corrections": "",
    "head_matter": "Marcus Blumenthal, appellee, v. Alfonso Dubossi, appellant.\nGen. No. 28,422.\nMotion to vacate default of defendant in action for possession of premises upon expiration of lease. Motion denied. Appeal from the Municipal Court of Chicago; the Hon. Arnold Heap, Judge, presiding. Heard in the first division of this court for the first district at the March term, 1923.\nAffirmed.\nOpinion filed December 10, 1923.\nPred W. Story, for appellant. Baldwin & Ob erg, for appellee."
  },
  "file_name": "0621-02",
  "first_page_order": 675,
  "last_page_order": 675
}
